<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="Theme.WabiSplashScreen" parent="Theme.SplashScreen">
        <item name="windowSplashScreenBackground">@color/black_sea_blue</item>
        <item name="windowSplashScreenAnimatedIcon">@drawable/ic_launcher_foreground</item>
        <item name="postSplashScreenTheme">@style/Theme.Wabi</item>
    </style>

    <style name="Theme.Wabi" parent="android:Theme.Material.Light.NoActionBar" />
</resources>